Subject: Re: CVS & RCS binaries
From: [email-masked] (Earnie Boyd)

27 Mar 1998 01:56:02 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Brendan,

I am working on a port of RCS via Mingw32.  Currently,  I'm getting an 
"Invalid argument" error with the filename.  I'm not sure yet what the 
problem is.  CVS built. I was able to import files but cannot checkout 
files.

Also, I'm leading a group trying to port bash to Mingw32.  I've already 
ported fileutils, textutils and others to Mingw32.  I'll be posting 
instructions at a later date.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: Brendan Simon <[email-masked]>
>To: "'GNU-Win32'" <[email-masked]>
>Subject: CVS & RCS binaries
>Date: Tue, 24 Mar 1998 11:01:07 +1000
>
>
>Are there binary ports of GNU CVS & GNU RCS for CygWin32 or MinGW32 ?
>
>If not, is there any reason why these should not complile with either
>CygWin32 or MinGW32 ?
>
>I tried compiling GNU RCS 5.7 some time a go with CygWin B18 and had
>problems.  I can't remember what they were.
>I'll try again now that I have MinGW32 installed and running 
succesfully
>and will download CygWin32 B19 and try that if MinGW32 fails.
>
>HINT: I would really prefer pre-built binaries if anybody has already
>done the work.
>
>
>Brendan Simon
>[email-masked]
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".